## haskell-yesod-auth 1.4.17.1

=== debian/changelog ===
haskell-yesod-auth (1.4.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:36:03 -0400
