## haskell-yesod-auth 1.4.17.2

=== debian/changelog ===
haskell-yesod-auth (1.4.17.2-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 20:38:38 +0200

haskell-yesod-auth (1.4.17.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:40:08 +0200

haskell-yesod-auth (1.4.17.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:25:50 -0400
