=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
  libghc-byteable-dev,
  libghc-byteable-prof,
  libghc-conduit-dev,
+ libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-cryptohash-dev,
- libghc-cryptohash-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-email-validate-dev (>= 1.0),
@@ -47,6 +47,8 @@
  libghc-http-types-prof,
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-mime-mail-dev (>= 0.3),
  libghc-mime-mail-prof,
  libghc-network-uri-dev (>= 2.6),
@@ -94,7 +96,7 @@
  libghc-byteable-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-email-validate-doc,
  libghc-file-embed-doc,
@@ -102,6 +104,7 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lifted-base-doc,
+ libghc-memory-doc,
  libghc-mime-mail-doc,
  libghc-network-uri-doc,
  libghc-nonce-doc,
@@ -117,7 +120,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
