## haskell-yesod-auth 1.4.19

=== debian/changelog ===
haskell-yesod-auth (1.4.19-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:11:58 +0100

haskell-yesod-auth (1.4.19-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 06:27:41 +0000

haskell-yesod-auth (1.4.19-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 14:16:53 +0200
