=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-yesod-auth
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -120,7 +121,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
