## haskell-yesod-auth 1.4.21

=== debian/changelog ===
haskell-yesod-auth (1.4.21-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 16:15:41 +0100

haskell-yesod-auth (1.4.21-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:05:19 +0100

haskell-yesod-auth (1.4.21-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:21:44 +0100

haskell-yesod-auth (1.4.21-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 10:27:46 -0500
