=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-auth
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
