## haskell-yesod-auth 1.6.2

=== debian/changelog ===
haskell-yesod-auth (1.6.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:33:46 -0400
