=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-prof,
- libghc-authenticate-dev (>= 1.3),
+ libghc-authenticate-dev (>= 1.3.4),
  libghc-authenticate-prof,
  libghc-base16-bytestring-dev,
  libghc-base16-bytestring-prof,
@@ -27,7 +27,7 @@
  libghc-blaze-markup-prof,
  libghc-byteable-dev,
  libghc-byteable-prof,
- libghc-conduit-dev,
+ libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
@@ -39,14 +39,14 @@
  libghc-email-validate-prof,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
- libghc-http-client-dev,
+ libghc-http-client-dev (>= 0.5),
  libghc-http-client-prof,
+ libghc-http-client-tls-dev,
+ libghc-http-client-tls-prof,
  libghc-http-conduit-dev (>= 2.1),
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof,
  libghc-memory-dev,
  libghc-memory-prof,
  libghc-mime-mail-dev (>= 0.3),
@@ -56,8 +56,8 @@
  libghc-nonce-dev (<< 1.1),
  libghc-nonce-dev (>= 1.0.2),
  libghc-nonce-prof,
- libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.8),
+ libghc-persistent-dev (>= 2.8),
+ libghc-persistent-dev (<< 2.9),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
  libghc-persistent-template-dev (<< 2.8),
@@ -72,17 +72,21 @@
  libghc-shakespeare-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-wai-dev (>= 1.4),
  libghc-wai-prof,
- libghc-yesod-core-dev (>= 1.4.31),
- libghc-yesod-core-dev (<< 1.5),
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
- libghc-yesod-form-dev (<< 1.5),
- libghc-yesod-form-dev (>= 1.4),
+ libghc-yesod-form-dev (>= 1.6),
+ libghc-yesod-form-dev (<< 1.7),
  libghc-yesod-form-prof,
- libghc-yesod-persistent-dev (>= 1.4),
+ libghc-yesod-persistent-dev (>= 1.6),
  libghc-yesod-persistent-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -101,9 +105,9 @@
  libghc-email-validate-doc,
  libghc-file-embed-doc,
  libghc-http-client-doc,
+ libghc-http-client-tls-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
- libghc-lifted-base-doc,
  libghc-memory-doc,
  libghc-mime-mail-doc,
  libghc-network-uri-doc,
@@ -115,15 +119,17 @@
  libghc-safe-doc,
  libghc-shakespeare-doc,
  libghc-text-doc,
+ libghc-unliftio-doc,
+ libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-wai-doc,
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-auth
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-yesod-auth-dev
 Architecture: any
