## haskell-yesod-auth 1.6.3

=== debian/changelog ===
haskell-yesod-auth (1.6.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 12:49:03 -0400
