## haskell-yesod-auth 1.6.4.1

=== debian/changelog ===
haskell-yesod-auth (1.6.4.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:49 +0300

haskell-yesod-auth (1.6.4.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:20:22 +0300
