=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -26,8 +26,6 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
- libghc-byteable-dev,
- libghc-byteable-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
@@ -50,8 +48,6 @@
  libghc-http-types-prof,
  libghc-memory-dev,
  libghc-memory-prof,
- libghc-mime-mail-dev (>= 0.3),
- libghc-mime-mail-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-nonce-dev (<< 1.1),
@@ -60,19 +56,12 @@
  libghc-persistent-dev (>= 2.8),
  libghc-persistent-dev (<< 2.9),
  libghc-persistent-prof,
- libghc-persistent-template-dev (>= 2.1),
- libghc-persistent-template-dev (<< 2.8),
- libghc-persistent-template-prof,
  libghc-random-dev (>= 1.0.0.2),
  libghc-random-prof,
- libghc-resourcet-dev,
- libghc-resourcet-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-shakespeare-dev,
  libghc-shakespeare-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-unliftio-dev,
  libghc-unliftio-prof,
  libghc-unliftio-core-dev,
@@ -98,7 +87,6 @@
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-byteable-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cryptonite-doc,
@@ -110,16 +98,12 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-memory-doc,
- libghc-mime-mail-doc,
  libghc-network-uri-doc,
  libghc-nonce-doc,
  libghc-persistent-doc,
- libghc-persistent-template-doc,
  libghc-random-doc,
- libghc-resourcet-doc,
  libghc-safe-doc,
  libghc-shakespeare-doc,
- libghc-text-doc,
  libghc-unliftio-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
