## haskell-yesod-auth 1.6.7

=== debian/changelog ===
haskell-yesod-auth (1.6.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:50:42 -0400
