=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
  libghc-nonce-dev (>= 1.0.2),
  libghc-nonce-prof,
  libghc-persistent-dev (>= 2.8),
- libghc-persistent-dev (<< 2.9),
+ libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-random-dev (>= 1.0.0.2),
  libghc-random-prof,
