## haskell-yesod-auth 1.6.10

=== debian/changelog ===
haskell-yesod-auth (1.6.10-1build6) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:32:16 +0000

haskell-yesod-auth (1.6.10-1build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Aug 2020 17:17:08 +0200

haskell-yesod-auth (1.6.10-1build4) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 08:41:04 +0200

haskell-yesod-auth (1.6.10-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 12 Jul 2020 23:08:37 +0000

haskell-yesod-auth (1.6.10-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:51:29 +0200

haskell-yesod-auth (1.6.10-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:27:59 +0200

haskell-yesod-auth (1.6.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:46:10 -0400
