## haskell-yesod-auth 1.6.11

=== debian/changelog ===
haskell-yesod-auth (1.6.11-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Aug 2022 19:37:05 +0300
