=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-auth
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -55,7 +54,6 @@
  libghc-nonce-dev (>= 1.0.2),
  libghc-nonce-prof,
  libghc-persistent-dev (>= 2.8),
- libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-random-dev (>= 1.0.0.2),
  libghc-random-prof,
@@ -75,7 +73,7 @@
  libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
  libghc-yesod-form-dev (>= 1.6),
- libghc-yesod-form-dev (<< 1.7),
+ libghc-yesod-form-dev (<< 1.8),
  libghc-yesod-form-prof,
  libghc-yesod-persistent-dev (>= 1.6),
  libghc-yesod-persistent-prof,
@@ -112,7 +110,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth]
