## haskell-yesod-auth 1.6.11.2

=== debian/changelog ===
haskell-yesod-auth (1.6.11.2-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:37:44 +0100

haskell-yesod-auth (1.6.11.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 Oct 2023 11:18:27 -0400
