=== debian/control ===
--- 
+++ 
@@ -110,7 +110,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth]
