## haskell-yesod-auth 1.6.11.3

=== debian/changelog ===
haskell-yesod-auth (1.6.11.3-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Sun, 15 Feb 2026 13:36:37 -0500

haskell-yesod-auth (1.6.11.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 21:27:54 +0300
