=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1),
+ libghc-attoparsec-aeson-prof,
  libghc-authenticate-dev (>= 1.3.4),
  libghc-authenticate-prof,
  libghc-base16-bytestring-dev,
@@ -80,6 +82,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-authenticate-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
@@ -110,8 +113,8 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.6.2
-Homepage: http://www.yesodweb.com/
+Standards-Version: 4.7.3
+Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-auth
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-auth]
